holidays:
  # @attrib https://de.wikipedia.org/wiki/Portugal#Feiertage
  PT:
    names:
      pt: Portugal
      en: Portugal
    dayoff: sunday
    langs:
      - pt
    zones:
      - Europe/Lisbon
      - Atlantic/Madeira
      - Atlantic/Azores
    days:
      01-01:
        _name: 01-01
      easter -47:
        _name: easter -47
        type: observance
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      04-25:
        name:
          pt: Dia da Liberdade
          en: Liberty Day
      05-01:
        _name: 05-01
      1st sunday in May:
        _name: Mothers Day
        type: observance
      easter 60:
        _name: easter 60
      06-10:
        name:
          pt: Dia de Portugal
          en: Portugal Day
      08-15:
        _name: 08-15
      10-05:
        name:
          pt: Implantação da República
      11-01:
        _name: 11-01
      12-01:
        name:
          pt: Restauração da Independência
      12-08:
        _name: 12-08
      12-24:
        _name: 12-24
        type: observance
      12-25:
        _name: 12-25
      12-31:
        _name: 12-31
        type: observance

